<?xml version='1.0'?>

<reference anchor='RFC2833'>

<front>
<title>RTP Payload for DTMF Digits, Telephony Tones and Telephony Signals</title>
<author initials='H.' surname='Schulzrinne' fullname='H. Schulzrinne'>
<organization /></author>
<author initials='S.' surname='Petrack' fullname='S. Petrack'>
<organization /></author>
<date month='May' year='2000' /></front>

<seriesInfo name='RFC' value='2833' />
<format type='TXT' octets='68786' target='ftp://ftp.isi.edu/in-notes/rfc2833.txt' />
</reference>
